
Grupo 4 - Feature #131

Desarrollo del PPT.

10/10/2017 03:35 PM - Diego Berrios

Status: New Start date: 11/14/2017

Priority: Normal Due date: 12/05/2017

Assignee: Matias Sandoval % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Description

Desarrollo de PPT para mostrar en una presentación al final de proyecto.

History

#1 - 10/10/2017 03:38 PM - Diego Berrios

- Priority changed from High to Normal

#2 - 12/06/2017 05:10 PM - Matias Sandoval

- % Done changed from 0 to 100
